abort = Annuler
aborted = Annulé
action = Action
active = Activé
activeprojects = Projets actifs
addcomment = Ajouter un commentaire
addtask = Ajouter une tâche
allusers = Tous les utilisateurs
appointments = Rendez-vous
assignedto = Assigné à
belongsto = Se rapporte au métier
billable = Facturable ?
cancel = Annuler
changedproject = Projet modifié
changeworksheet = Modifier la feuille de travail de <$1>
chgdayrates = Créer un nouveau taux journalier
comments = Commentaires
complete = Terminé
completed_in_percent = Terminé (%)
completedprojects = Projets Terminés
create = Créer
created = Créer
createtimesheet = Création d'une feuille de travail
customer = Client
date = Date
date_and_hours = Date et heure
dayprices = Prix par jour
dayrate = Taux du jour
defaultrate = Taux par défaut
defineproject = Définir projet
delegatedtask = Une tâche de projet vous a été déléguée. Elle est nommée
deleteprojecth = Effacer le projet
desc = Description
description = Description
development = Dévelopement
duration_hours = Durée (heures)
duration_hrs = Durée (heures)
edit_projects = Réglages des projets
editoccupation = Modification d'un métier
editproject = Modification du projet
editrates = Edition des taux
editsubarea = Modification d'une sous-section
edittask = Editer la  Tache
existrates = Taux journaliers existants
finish = Terminer
finished = Terminé
finishedhours = Heures accomplies
finishedtasks = Tâches Terminées
forproject = Pour le projet
ganttchart = Diagramme de GANTT
ganttdiagram = Diagramme de GANTT
ganttprojects = Diagramme de GANTT (Projets)
getactualrate = Obtenir le taux actuel
graphic = Design
header = Feuille de travail : <$1>
hours = Heures
includedininvoice = Inclu dans la facture générale
internalproject = Projet interne
invoicerelevant = Rapport avec la facture
jobhourssheet = N° feuile de travail
jobhourssheetfrom = Feuille de travail de
keyaccount = Communication
keyaccountname = Chargé de communication
management = Gestion
mytasks = Mes Tâches
new = Nouveau
newoccupation = Création d'un métier
newproject = Nouveau projet
newsubarea = Nouvelle sous-section
newworkhoursheet = Nouvelle feuille de travail
nodescription = Pas de Description Disponible
noinvoice = Pas de facture
none = Aucune
noproject = Pas de projet
notitle = Sans titre
notstarted = Non commencé
occupation = Travail
occupationdesc = Description du travail
occupationdetails = Détails du travail
opentasks = Taches commencées
overdue = En retard
overview_projects = Aperçu d'dun projet
overview_suboc = Aperçu d'une sous-section
overview_timesheets = Aperçu d'une feuille de travail
overviewoccup = Aperçu occupation
owner = Propriétaire
price = Prix
price_eur = Prix (Euro)
projcontacttxt = Contact
project = Projet
project_and_billing = Projet et facturation
projectdesc = Description du projet
projectdetails = Détails du projet
projectname = Nom du projet
projectoverview = Aperçu projet
projects = Projets
projects_notification = Notifications des Projets
projectsummarize = Résumé du projet
projectview = Vue du projet
projleadername = Chef de projet
quotedhours = Heures prévues
rateperhour = Taux horaire
rates = Taux
reallydelproject = Voulez-vous réellement effacer ce projet ?
reallydeltask = Voulez-vous réellement supprimer cette tâche ?
responsible = Responsable
restore = Restorer
scheduled = Plannifié
selectproject = Sélectionner le Projet
seperate_invoice = Facture séparée
startdate = Date de début
started = Commencé
startend = Seulement les projets ayant une date de début et une date de fin sont affichés
stat = Statut
status = Statut
statustxt = Statut
subarea = Sous-section
subtaskof = Sous-tâche De
targetdate = Date prévue
task = Tâche
task_subloop = Tâche mise à jour, Sous-tâche ignorée (ne peut être liée à elle-même!)
taskname = Nom de la tâche
tasks = Tâches
teammembers = Membres de l'équipe (sélection multiple possible)
time = Du temps
timeprogress = Progression
timesheetdetails = Détail d'une feuille de travail
timesheetsoverview = Feuille de travail
toplevel = NIVEAU 0 (Aucune)
totalcompleted = Total heurs écoulées
totalhours = Nombre d'heures total
totalremaining = Total des heures restantes
totalrevenue = Revenus totaux
usedhours = Heurs utilisées
viewproject = Voir le projet
work = Des travaux
workprogress = Progression des Travaux
worksheetof = Feuille de travail de...
milestone = Milestone
constrain = Constraint
